These are chat archives for fieldpapers/fieldpapers

28th
Jun 2015
Priyanka050
@Priyanka050
Jun 28 2015 12:01
I have completed installation from install.md provided and when I try it on the browser I see nothing.Nothing gets displayed.
Alan McConchie
@almccon
Jun 28 2015 16:21
@Priyanka050 Are you using the code from github.com/fieldpaers/fp-legacy or did you download it from some other repository?
Because Field Papers now has a lot of repositories, it would help us if you send us a link to the specific INSTALL.md file you are reading. I suspect you're reading this https://github.com/stamen/fieldpapers/blob/master/INSTALL.md but I'm not sure
Priyanka050
@Priyanka050
Jun 28 2015 17:22
yes I'am currently using https://github.com/stamen/fieldpapers/blob/master/INSTALL.md
This code has python whereas the fp-legacy has ruby.
This code should also work right?
I'am afraid i had not really gone through the code of fp-legacy .
I'll try with fp-legacy and get back to you :)
Alan McConchie
@almccon
Jun 28 2015 20:56
The github.com/stamen/fieldpapers repository is old, and we won't be supporting it anymore. Even github.com/fieldpapers/fp-legacy is based on the old codebase, but at least it might have more recent bug fixes in it.
It's probably better for you (and better for us!) if you try using the new ruby-based code. I think this is the repository to start with: github.com/fieldpapers/fp-web (but maybe @mojodna will correct me on that